cURL
curl --request POST \ --url https://api.g-tateth.com/api/telephony/webrtc/capability-token \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "agentId": "<string>", "customerPhone": "<string>" } '
{ "success": true, "data": { "capabilityToken": "<string>", "clientName": "<string>" } }
Generates a capability token for WebRTC calls
Documentation IndexFetch the complete documentation index at: https://docs.g-tateth.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.g-tateth.com/llms.txt
Use this file to discover all available pages before exploring further.
JWT token authentication (for user sessions)
Agent ID
Customer phone number (for outbound)
Capability token generated successfully
Show child attributes